/*
Theme Name:     WEBLOFT
Theme URI: 		http://www.webloft.ca/
Description: Thème personnalisé pour le client. Habituellement développé à partir d'un PSD fournis par votre agence de communication. Pour plus d'informations, veuillez communiquer avec votre agence ou le support de Webloft au 514-945-3700 / support@webloft.ca
Author:         WEBLOFT // JFRanger, Maxime & Dominique
Theme URI: 		http://www.webloft.ca/
Template: oceanwp
Version: 2.0.0
Text Domain: astra-child
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* HEADER */
body #site-header.transparent-header {background-color: rgba(0,167,217,0.82);}

body .center-logo #site-logo {
	left: unset;
	right:0;
	-webkit-transform: inherit;
	transform: inherit;
}

.has-transparent-header .page-header {
    padding: 160px 0 36px 0;
}

.oceanwp-mobile-menu-icon {
	height:120px;
    display: -webkit-box!important;
    display: -webkit-flex!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.oceanwp-sticky-header-holder.is-sticky .oceanwp-mobile-menu-icon,
.oceanwp-sticky-header-holder.is-sticky #site-header {
	height:70px;
}

.oceanwp-mobile-menu-icon .mobile-menu .hamburger,
.oceanwp-mobile-menu-icon .mobile-menu .oceanwp-text {
	height: auto;
    line-height: normal;
    display: block;
}
.oceanwp-mobile-menu-icon .mobile-menu .oceanwp-text {
	padding-left:0!important;
	font-size:9px;
	font-weight:900;
	font-family:Lato;
}
#site-navigation-wrap .dropdown-menu >li >a:hover, 
.oceanwp-mobile-menu-icon a:hover, 
#searchform-header-replace-close:hover {color:#ffffff!important;}
.oceanwp-mobile-menu-icon .mobile-menu:hover .oceanwp-text {color:#ffffff!important;opacity: .7;}

.oceanwp-mobile-menu-icon .mobile-menu .hamburger {margin-bottom:5px;}

.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {width: 30px!important;height: 3px!important;}
.hamburger-inner::before {top: -8px;}
.hamburger-inner::after {bottom: -8px;}


@media screen and (max-width: 768px) {
	body header#site-header.transparent-header {
		position:inherit!important;
		top:unset!important;
		left:unset!important;
	}
	body.has-transparent-header .page-header {
		padding: 34px 0;
	}
}


/* PROGRAMME */
.wl-accordion .oew-accordion .oew-accordion-title {
  background-color: #00a7d9;
  font-family: "Lato", Sans-serif;
  font-size: 17px;
  letter-spacing: 0.7px;
  font-weight: 500;
}
.wl-accordion .oew-accordion .oew-accordion-item.oew-active .oew-accordion-title {background-color: #02325c;}

.wl-accordion .oew-accordion .oew-accordion-content {
    background-color: #fcfcfc;
    color: #808285;
}

.wl-accordion .oew-accordion .oew-accordion-item { margin-top: 12px;}

.wl-program-section .oew-blog-grid {
	align-items: center;
    justify-content: center;
}
.wl-program-section .oew-blog-grid .oew-grid-inner {
	border: 1px solid #eaeaea;
	text-align: center;
}
.wl-program-section article .entry-title {
	font-family: "Lato", Sans-serif;
	font-weight: 600;
	font-size: 18px;
	margin: 0 0 15px;
	line-height: 1.4;
}

.wl-program-section article .oew-grid-img {
	background-repeat: no-repeat;
  background-size: cover;
	background-position:center center;
	height:300px;
}


